.arts
{
    font-size: 0px !important;
    //font-size: 0px !important;
    //line-height: 0px !important;
    line-height: 0px !important;
    color: transparent !important;
    //color: transparent !important;
}

/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body
{
    background: #ffffff;
    margin: 0px;
    padding: 0px;
}

a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    color: #690000;
    text-decoration: underline;
}

ul
{
    margin: 0px;
    padding: 0px;
    padding-left: 20px;
    list-style-type: disc;
    list-style-position: outside;
}

li
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    color: #5b5b5b;
    margin: 0px;
    padding: 0px;
}

h1,h2,h3,h4,h5,h6
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: normal;
    color: #5A0204;
    margin: 0px;
    padding: 0px;
}

p,div.ESWuserTable TD
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    color: #5b5b5b;
    margin: 0px;
    padding: 0px;
}

/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/
#ESWpageTitle,#ESWpageTagline
{
    z-index: 100;
}

#ESWpageTitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: normal;
    text-align: left;
    color: #FCFDFB;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 437px;
    top: 53px;
    width: 450px;
}

#ESWpageTitle p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: normal;
    color: #efefef;
}

#ESWpageTagline
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: normal;
    text-align: left;
    color: #FCFDFB;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 437px;
    top: 95px;
    width: 450px;
}

#ESWpageTagline p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: normal;
    color: #efefef;
}

/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition
{
    position: absolute;
    left: 658px;
    top: 200px;
    z-index: 100;
    width: 263px;
}

#ESWuserMenu
{
    position: static;
    width: auto !important;
    overflow: hidden;
}

div.ESWuserButton0
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: none;
    font-weight: bold;
    color: #fcfdfb;
    cursor: pointer;
    height: 16px;
    line-height: 30px;
    padding-left: 20px;
    margin: 4px 0px 4px 40px;
    text-decoration: none;
    width: 223px;
    padding: 0px 0px 0px 20px;
    background-image: url("img/button0_a.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_a.png',sizingMethod='crop') !important;
    -background-image: none !important;
    background-repeat: no-repeat;
    margin-left: 40px;
    margin-bottom: 4px;
    margin-right: 0px;
    margin-top: 4px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    border: 0px none;
}

div.ESWuserButton0:hover
{
    color: #5a0204;
    height: 16px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    font-style: none;
    text-decoration: none;
    padding: 0px 0px 0px 20px;
    margin: 4px 0px 4px 40px;
    background-image: url("img/button0_p.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_p.png',sizingMethod='crop') !important;
    -background-image: none !important;
    background-repeat: no-repeat;
    margin-left: 40px;
    margin-bottom: 4px;
    margin-right: 0px;
    margin-top: 4px;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 223px;
    border: 0px none;
}

div.ESWuserButton1
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: none;
    font-weight: bold;
    color: #fcfdfb;
    cursor: ;
    height: 16px;
    line-height: ;
    padding-left: ;
    margin: 4px 0px 4px 40px;
    text-decoration: none;
    width: 223px;
    margin-left: 40px;
    margin-bottom: 4px;
    margin-right: 0px;
    margin-top: 4px;
}

div.ESWuserButton1:hover
{
    color: #5a0204;
    width: 223px;
}

/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent
{
    padding: 0px;
    position: absolute;
    left: 33px;
    top: 213px;
    width: 330px;
}

.ESWpageContent1
{
    padding: 0px;
    position: absolute;
    left: 195px;
    top: 255px;
    width: 430px;
}

.ESWpageContent2
{
    padding: 0px;
    position: absolute;
    left: 33px;
    top: 411px;
    width: 330px;
}

.ESWpageContent3
{
    padding: 0px;
    position: absolute;
    left: 33px;
    top: 450px;
    width: 600px;
}

/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
.bg_line
{
    background: #690000;
    background-color: #FB0305;
}

#main_bg_1
{
    position: absolute;
    left: 381px;
    top: 8px;
    width: 509px;
    height: 160px !important;
}

#pic_3
{
    background: url(img/pic_3.png) no-repeat;
    position: absolute;
    left: 379px;
    top: 8px;
    width: 511px;
    height: 160px;
}

#block
{
    position: absolute;
    left: -17px;
    top: 8px;
    width: 398px;
    height: 160px;
    padding-left: 0px;
}

#palette_logo
{
    position: absolute;
    left: -17px;
    top: 8px;
    width: 398px;
    height: 160px;
    padding-left: 0px;
    background-color: transparent !important;
    background: url(/ESW/Images/Cpia_de_Logotipo.JPG) no-repeat scroll center center #FB0305;
}

#logo_shadow
{
    position: absolute;
    left: -20px;
    top: 0px;
    width: 528px;
    height: 209px;
    background: url(img/logo_shadow.png) no-repeat;
}

#main_bg_2
{
    position: absolute;
    left: 648px;
    top: 192px;
    width: 241px;
    height: 289px;
}

#pic_4
{
    background: url(img/pic_4.png) no-repeat;
    position: absolute;
    left: 648px;
    top: 192px;
    width: 241px;
    height: 345px;
}

#img_1
{
    background: url(img/img_1.jpg) no-repeat;
    position: absolute;
    left: 31px;
    top: 267px;
    width: 154px;
    height: 116px;
}

/* TABLE PART START */
div.ESWuserTable
{
    height: 93px;
}

div.ESWuserTable TABLE
{
    border: 1px solid black;
    border-collapse: collapse;
}

div.ESWuserTable TD
{
    border: 1px solid black;
}

/* TABLE PART END */
#header
{
    background-color: #FB0305;
}

#box2
{
    background-color: white;
}

.line
{
    background-color: #050304;
}

#menuButton_7530
{
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #fcfdfb;
    background-repeat: no-repeat;
    width: 223px;
}

.ESWuserButtonActive #menuButton_7530
{
    background-image: url(img/button0_a.png);
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_a.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #ff0000;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_7530:hover
{
    background-image: url(img/button1_p.png);
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button1_p.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #ff0000;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_5540
{
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #fcfdfb;
    background-repeat: no-repeat;
    width: 223px;
}

.ESWuserButtonActive #menuButton_5540
{
    background-image: url(img/button0_a.png);
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_a.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #ff0000;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_5540:hover
{
    background-image: url(img/button1_p.png);
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button1_p.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #ff0000;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_2797
{
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #fcfdfb;
    background-repeat: no-repeat;
    width: 223px;
}

.ESWuserButtonActive #menuButton_2797
{
    background-image: url(img/button0_a.png);
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_a.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #ff0000;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_2797:hover
{
    background-image: url(img/button1_p.png);
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button1_p.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #ff0000;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_9025
{
    height: 20px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    padding: 0px 0px 0px 20px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #cccccc;
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 223px;
}

.ESWuserButtonActive #menuButton_9025
{
    height: 20px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    padding: 0px 0px 0px 20px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 223px;
}

#menuButton_9025:hover
{
    height: 20px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    padding: 0px 0px 0px 20px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #ffffff;
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 223px;
}

#menuButton_3719
{
    height: 20px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    padding: 0px 0px 0px 20px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #cccccc;
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 223px;
}

.ESWuserButtonActive #menuButton_3719
{
    height: 20px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    padding: 0px 0px 0px 20px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 223px;
}

#menuButton_3719:hover
{
    height: 20px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    padding: 0px 0px 0px 20px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #ffffff;
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 223px;
}

#menuButton_6441
{
    height: 20px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    text-align: left;
    padding: 0px 0px 0px 20px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #cccccc;
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 223px;
}

.ESWuserButtonActive #menuButton_6441
{
    height: 20px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    text-align: left;
    padding: 0px 0px 0px 20px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 223px;
}

#menuButton_6441:hover
{
    height: 20px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    text-align: left;
    padding: 0px 0px 0px 20px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #ffffff;
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 223px;
}

#menuButton_1714
{
    height: 18px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #fcfdfb;
    background-repeat: no-repeat;
    width: 223px;
}

.ESWuserButtonActive #menuButton_1714
{
    height: 18px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #5a0204;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_1714:hover
{
    height: 18px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #5a0204;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_9506
{
    height: 70px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #fcfdfb;
    background-repeat: no-repeat;
    width: 223px;
}

.ESWuserButtonActive #menuButton_9506
{
    height: 70px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #5a0204;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_9506:hover
{
    height: 70px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #5a0204;
    background-repeat: no-repeat;
    width: 223px;
}

.ESWuserButtonActive div
{
    height: 16px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    font-style: none;
    text-decoration: none;
    padding: 0px 0px 0px 20px;
    margin: 4px 0px 4px 40px;
    border: 0px none;
    background-image: url("img/button0_a.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_a.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #5a0204;
    background-repeat: no-repeat;
    margin-left: 40px;
    margin-bottom: 4px;
    margin-right: 0px;
    margin-top: 4px;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 223px;
}

#menuButton_558
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    background-image: url("img/button0_a.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_a.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #aaaaaa;
    background-repeat: no-repeat;
    width: 223px;
}

.ESWuserButtonActive #menuButton_558
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    background-image: url("img/button0_a.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_a.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_558:hover
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    background-image: url("img/button0_p.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_p.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_1800
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    background-image: url("img/button0_a.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_a.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #aaaaaa;
    background-repeat: no-repeat;
    width: 223px;
}

.ESWuserButtonActive #menuButton_1800
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    background-image: url("img/button0_a.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_a.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_1800:hover
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    background-image: url("img/button0_p.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_p.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_683
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    background-image: url("img/button0_a.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_a.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #aaaaaa;
    background-repeat: no-repeat;
    width: 223px;
}

.ESWuserButtonActive #menuButton_683
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    background-image: url("img/button0_a.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_a.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_683:hover
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    background-image: url("img/button0_p.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_p.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_5890
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    background-image: url("img/button0_a.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_a.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #aaaaaa;
    background-repeat: no-repeat;
    width: 223px;
}

.ESWuserButtonActive #menuButton_5890
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    background-image: url("img/button0_a.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_a.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_5890:hover
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    background-image: url("img/button0_p.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_p.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_9449
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    background-image: url("img/button0_a.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_a.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #aaaaaa;
    background-repeat: no-repeat;
    width: 223px;
}

.ESWuserButtonActive #menuButton_9449
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    background-image: url("img/button0_a.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_a.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_9449:hover
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    background-image: url("img/button0_p.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_p.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_2298
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    background-image: url("img/button0_a.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_a.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #aaaaaa;
    background-repeat: no-repeat;
    width: 223px;
}

.ESWuserButtonActive #menuButton_2298
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    background-image: url("img/button0_a.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_a.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_2298:hover
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    background-image: url("img/button0_p.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/button0_p.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    width: 223px;
}

#menuButton_895
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    padding: 0px 0px 0px 45px;
    margin: 4px 0px 4px 40px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #fcfdfb;
    background-repeat: no-repeat;
    margin-left: 40px;
    margin-bottom: 4px;
    margin-right: 0px;
    margin-top: 4px;
    padding-left: 45px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 223px;
}

.ESWuserButtonActive #menuButton_895
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    padding: 0px 0px 0px 45px;
    margin: 4px 0px 4px 40px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    margin-left: 40px;
    margin-bottom: 4px;
    margin-right: 0px;
    margin-top: 4px;
    padding-left: 45px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 223px;
}

#menuButton_895:hover
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    padding: 0px 0px 0px 45px;
    margin: 4px 0px 4px 40px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    margin-left: 40px;
    margin-bottom: 4px;
    margin-right: 0px;
    margin-top: 4px;
    padding-left: 45px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 223px;
}

#menuButton_321
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-decoration: underline;
    padding: 0px 0px 0px 30px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #fcfdfb;
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 223px;
}

.ESWuserButtonActive #menuButton_321
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-decoration: underline;
    padding: 0px 0px 0px 30px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 223px;
}

#menuButton_321:hover
{
    height: 30px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-decoration: underline;
    padding: 0px 0px 0px 30px;
    background-image: none;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
    color: #000000;
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 223px;
}